show:cache

NAME
show:cache - This command displays cache configuration information.

SYNOPSIS
show:cache [rules | storage]

DESCRIPTION
Execute the show:cache command to view basic cache configuration information, or type the servers or access options to display access.

OPTIONS
The following options are supported for the show:cache command:

  rules
The rules option enables you to specify the caching parameters of specific objects or sets of objects.

  storage
The storage option displays the storage.confg file, which lists all the files, directories, or hard disk partitions that make up the cache.

EXAMPLES

  Example 1. Displaying basic cache configuration information

traffic_shell> show:cache
HTTP Caching --------------------------- on
Ignore User Requests To Bypass Cache --- off
Maximum HTTP Object Size ----------- NONE
Freshness
  Verify Freshness By Checking --------- When The Object Has Expired
  Minimum Information to be Cacheable -- Nothing
  If Object has no Expiration Date:
    Leave it in Cache for at least ----- 3600 s
    but no more than ------------------- 86400 s
Variable Content
  Cache Responses to URLs that contain
    "?",";","cgi" or end in ".asp" ----- off
  Alternates Enabled ------------------- off
  Vary on HTTP Header Fields:
    Text ------------------------------- NULL
    Images ----------------------------- NULL
    Other ------------------------------ NULL
  Cache responses to requests containing cookies for:
    Content Types which are not Text
traffic_shell>

  Example 2. Displaying cache.config file rules

traffic_shell> show:cache rules
(Displays rules from the cache.config file.)
traffic_shell>

  Example 3. Displaying the storage.config file rules

traffic_shell> show:cache storage
(Displays rules from the storage.config file.)
traffic_shell>

SEE ALSO
config:cache